nodejs-ttembed-js-0.1.0-1.el6.1.noarch.rpm


Advertisement

Description

nodejs-ttembed-js - Set embedding level of TrueType fonts module for Node.js

Property Value
Distribution CentOS 6
Repository EPEL x86_64
Package name nodejs-ttembed-js
Package version 0.1.0
Package release 1.el6.1
Package architecture noarch
Package type rpm
Installed size 8.87 KB
Download size 7.88 KB
Official Mirror dl.fedoraproject.org
Set embedding level of TrueType fonts to 'installable embedding allowed'.

Alternatives

Package Version Architecture Repository
nodejs-ttembed-js-0.1.0-1.el6.1.noarch.rpm 0.1.0 noarch EPEL
nodejs-ttembed-js - - -

Requires

Name Value
/usr/bin/env -
nodejs(engine) -
npm(fs-ext) -
npm(fs-ext) >= 0.3
npm(fs-ext) < 1
npm(posix-getopt) -
npm(posix-getopt) >= 1.0.0
npm(posix-getopt) < 2

Provides

Name Value
nodejs-ttembed-js = 0.1.0-1.el6.1
npm(ttembed-js) = 0.1.0

Download

Type URL
Binary Package nodejs-ttembed-js-0.1.0-1.el6.1.noarch.rpm
Source Package nodejs-ttembed-js-0.1.0-1.el6.1.src.rpm

Install Howto

  1. Download the latest epel-release rpm from
    http://dl.fedoraproject.org/pub/epel/6/x86_64/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install nodejs-ttembed-js rpm package:
    # yum install nodejs-ttembed-js

Files

Path
/usr/bin/ttembed-js
/usr/lib/node_modules/ttembed-js/package.json
/usr/lib/node_modules/ttembed-js/ttembed.js
/usr/lib/node_modules/ttembed-js/bin/ttembed-js
/usr/lib/node_modules/ttembed-js/node_modules/fs-ext
/usr/lib/node_modules/ttembed-js/node_modules/posix-getopt
/usr/share/doc/nodejs-ttembed-js-0.1.0/README.md
/usr/share/doc/nodejs-ttembed-js-0.1.0/UNLICENSE

Changelog

2015-01-08 - Parag Nemade <pnemade AT redhat DOT com> - 0.1.0-1.el6.1
- Fix npm(fs-ext) dependency
2014-12-03 - Parag Nemade <pnemade AT redhat DOT com> - 0.1.0-1
- Initial packaging

See Also

Package Description
nodejs-tunnel-agent-0.3.0-1.el6.noarch.rpm HTTP proxy tunneling agent
nodejs-typedarray-0.0.6-1.el6.noarch.rpm TypedArray polyfill for old browsers
nodejs-uglify-to-browserify-1.0.2-2.el6.noarch.rpm A transform to make UglifyJS work in browserify
nodejs-uid-number-0.0.3-7.el6.noarch.rpm Convert a username/group name to a UID/GID number
nodejs-uid2-0.0.3-3.el6.noarch.rpm Node.js module to generate strong unique IDs
nodejs-ultron-1.0.1-3.el6.noarch.rpm Ultron is a high-intelligence robot
nodejs-unc-path-regex-0.1.1-1.el6.noarch.rpm Regular expression to test if a file path is a windows UNC path
nodejs-underscore-1.6.0-3.el6.noarch.rpm JavaScript's functional programming helper library
nodejs-underscore-dot-logger-0.3.1-5.el6.noarch.rpm Cross-browser and Node.js empowered logging
nodejs-underscore-dot-string-2.3.1-3.el6.noarch.rpm String manipulation extensions for the Underscore.js JavaScript library
nodejs-unpipe-1.0.0-2.el6.noarch.rpm Unpipe a stream from all destinations
nodejs-url2-1.0.0-2.el6.noarch.rpm The Node.js URL module plus relative paths
nodejs-utile-0.2.1-2.el6.noarch.rpm A Node.js drop-in replacement for `util` with some additional functions
nodejs-utils-merge-1.0.0-1.el6.noarch.rpm Node.js module to merge properties between objects
nodejs-vhost-1.0.0-1.el6.noarch.rpm Virtual domain hosting middleware for Node.js and Connect
Advertisement
Advertisement